
Redmine - Feature #1203

Show projectname in feed subject

2008-05-07 14:14 - Kai Olav Fredriksen

Status: Closed Start date: 2008-05-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I have a feed for "Overall activity" going.  The subject of the feeds doesn't state what projects they are for, this degrades the value of

the information (as I must follow the link to our Redmine to see where it belongs).

History

#1 - 2009-05-05 15:49 - Kai Olav Fredriksen

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...
